/* IMPORT THE FRAMEWORK */
/* /////////////// VARIABLES /////////////// */
/* /////////////// MIXIN FUNCTIONS /////////////// */
/* /////// CUSTOM BORDER RADIUS //////// */
/* /////// CUSTOM TRANSITIONS //////// */
/* /////// LINEAR GRADIENTS //////// */
/* /////// BREAKPOINTS //////// */
/* CUSTOM MIN MAX */
/* CUSTOM MAX */
/* CUSTOM MIN */
/* --------------------------------- */
/* /////// LAYOUT FRAMEWORK //////// */
/* --------------------------------- */
/* PLACEHOLDERS */
.team {
  position: relative; }

.team:before, .team:after {
  content: "";
  display: table; }
.team:after {
  clear: both; }

.member {
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 1.5em; }

/* LOOP TO CREATE A CLASS FOR EACH COLUMN WIDTH */
.member {
  width: 50%; }

/* --------------------------------- */
/* /////// END LAYOUT FRAMEWORK //// */
/* --------------------------------- */
/* --------------------------------- */
/* /////// SITE SPECIFIC STYLES //// */
/* --------------------------------- */
/* PLACEHOLDERS */
.member .staff {
  text-transform: uppercase; }

/* BUTTON */
/* TITLES & BODY TEXT */
.member .staff {
  color: #138fd1;
  font-size: 1.4em;
  line-height: 1.2em;
  font-weight: 300;
  margin-bottom: 0.5em; }

.member .title, .member p {
  color: #615C56;
  padding-bottom: 1em;
  line-height: 1.5em;
  font-size: 1em; }

/* FORMS */
/* --------------------------------- */
/* /////// END SITE STYLES ///////// */
/* --------------------------------- */
/* HERO */
.hero {
  height: 240px;
  margin-top: 0px;
  background-image: url("/images/about/hero.jpg");
  background-repeat: no-repeat;
  background-position: center 0px;
  background-size: 1200px;
  border-bottom: 1px solid #138fd1; }

/* STAFF */
.team {
  padding: 1.5em 0;
  clear: both; }

.member {
  margin: 1.5em 0; }
  .member .staff {
    font-size: 1.1em; }
  .member .title {
    font-style: oblique;
    font-size: 0.95em; }

.mobile, .email {
  background-image: url("/images/about/contact-icons.png");
  background-repeat: no-repeat;
  background-size: 20px;
  padding: 0.3em 0em 0.3em 2em !important; }

.mobile {
  background-position: left -42px; }

.email {
  background-position: left -88px; }

@media screen and (max-width: 680px) {
  .member {
    width: 100%; } }
